PDA

Visualizza la versione completa : Problemi vari SuSE 10.0 x86_64


Pedro.Zena
15-01-2006, 15:26
Buon giorno
vi scrivo per sottoporvi alcuni miei problemi che non sono ancora riuscito a risolvere da quando ho installato suse, sono abbastanza newbie della situazione, ma cmq:

1) ho provato a installare Mplayer, con i relativi pacchetti necessari com Lzo e Mp3 male, ma quando lo mando in esecuzione mi dice che non riesce a trovare la libreria libmad.so.0,
ho cercato questa libreria e in relat ho visto che presente sotto /usr/lib, per sicurezza ho cercato su internet qualche package di questa liberia, li ho installati, ma cmq Mpayer non riesce a trovarla.
(cercando con google ho letto che potrebbero essere i driver della scheda ati (frglx(che fra l'atro ho instalato con non pochi problemi)) a fare casino)

2) ho installato con yast il packetto per i sorgente del kernel, ma quando lo vado a cercare su usr/src, mi appare a versione 2.6.13-15 invece che la 2.6.13-15-default, che dovrebbe essere quella giusta (o almeno, il comando uname -r mi da quella 2.6.13-15-default)

3)sto provando a configurare la mia Asus Wl-161 (cheda di rete wireless usb) ma so gi che sar un pianto greco..
sul sito della asus ho trovato un driver per linux (questo (il primo) (http://support.asus.com/download/download_item.aspx?product=11&model=WL-161&SLanguage=en-us))ma non parla della distribuzione suse, cmq lo ho scaricato e quando provo a fare make config(o menuconfig(o xconfig)) mi da diversi errori come voce mancante oppure che non possibile trovare il file ./config.in
ho anche provato a chiedere se esistevano driver per suse e la loro risposta stata:

Gentile cliente, Le comunichiamo che il WL-161 compatibile con i S.O. :

Windows 98Se, ME, 2000 e XP.

come certificato sul nostro sito
http://notebook.asus.it/prodotti/wireless/dettagli/specifiche.asp?id=45


:ciapet: :nonono: :prrr:

grazie
Saluti

andy caps
15-01-2006, 16:18
per la asus puoi provare diverloader della linuxant che ho visto che la supporta ( tanto per provare )

http://www.linuxant.com/pipermail/driverloader/2005q3/002307.html

http://www.linuxant.com/driverloader/wlan/full/downloads.php

per mplayer puoi installare apt che lo installa da se se hai una connessione altrimenti devi installare i suoi pacchetti rimuovendo quelli installati se errati
apt pesca in questi server dove puoi trovare di tutto
ftp://ftp4.gwdg.de/pub/linux/suse/apt/SuSE/10.0-x86_64/RPMS.packman/

qui una guida per apt
http://linux01.gwdg.de/apt4rpm/

per il kernel dovrebbe andare bene cosi visto che suse lo fa di default

Pedro.Zena
15-01-2006, 18:20
si ma io gli rpm li ho presi proprio da li, e li ho instalati pi e pi volte...

Pedro.Zena
15-01-2006, 22:43
ok, il problema di MPlayer stato finalmente risolto..

ora resta solo il problema della sceda di rete.. con driverloader non mi va, dice che il driver selezionato non compatibile con l'architettura x86_64.
non ho la minima idea di come fare, i driver che la asus da per linux hanno delle documentazioni incomprensibili (o almeno per me) e non sono nemmeno sicuro che siano compatibili con la mia ddistro

francofait
15-01-2006, 23:02
Originariamente inviato da Pedro.Zena
ok, il problema di MPlayer stato finalmente risolto..

ora resta solo il problema della sceda di rete.. con driverloader non mi va, dice che il driver selezionato non compatibile con l'architettura x86_64.
non ho la minima idea di come fare, i driver che la asus da per linux hanno delle documentazioni incomprensibili (o almeno per me) e non sono nemmeno sicuro che siano compatibili con la mia ddistro

Con ndiswrapper ed i driver di xp

Pedro.Zena
15-01-2006, 23:25
ok, ora cerco con il fido google, poi se ho problemi posto
grazie mille

Pedro.Zena
16-01-2006, 00:01
ok, il programma sono riuscito a installarlo correttamente, riesco anche a caricare i driver, ma invece che darmi sia driver present che hardware present, mi da solo driver present... bo...

andy caps
16-01-2006, 00:12
driverloder ha anche un pacchetto in basso nella pagina del download che dovrebbe essere indipendente dall'architettura
se risolvi con ndiswrapper comunque meglio

guarda anche questa guida (anche se per suse 9.3 e per un driver diverso

controlla la configurazione con yast
http://forum.html.it/forum/showthread.php?s=&threadid=849471

Loading